import IBIZCustomerMG_en_US_Base from './ibizcustomer-mg_en_US_base';

function getLocaleResource(){
    const IBIZCustomerMG_en_US_OwnData = {};
    const targetData = Object.assign(IBIZCustomerMG_en_US_Base(), IBIZCustomerMG_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;